Hello,

I had the following : a tree with IDM 2.0.2 , eDirectory 8.7.3.9 on
Windows

I added an eDirectory 8.8.7.2 and IDM 4.0.2 server on Linux (SLES 11 SP2
64 Bits) on the same Tree

Configured the drivers to run only on IDM 4.0.2

So the upgrade process has ended after I get rid of the old servers (
IDM 2.0.2 , eDirectory 8.7.3.9 )

Now I run into this issue :
http://www.novell.com/support/kb/doc.php?id=7008807

My iManager IDM plugin is 4.0.1, no iManager IDM 4.0.2 plugin is yet
released

My iManager is 2.7.5 I also tried with iManager 2.7.6 but the same error
happens

Could any on help


--
iammi
------------------------------------------------------------------------
iammi's Profile: https://forums.netiq.com/member.php?userid=382
View this thread: https://forums.netiq.com/showthread.php?t=46505